<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publidoc version="1.0">
  <topic xml:id="prince_belge" type="photo" xml:lang="fr">
    <head>
      <title>Janvier 2000</title>
      <date value="2000-01"/>
      <source type="book">
        <identifier type="ean">9782843550362</identifier>
        <title>Chronique de l'année 2000</title>
        <pagenumber value="8"/>
      </source>
      <source type="file">
        <identifier type="uri">e8.tex</identifier>
      </source>
    </head>

    <section>
      <media>
        <image id="prince_belge"/>
        <caption>
          <p>Le 18, à Liège, le prince Philippe et son épouse, Mathilde,
          prennent avec le sourire leur premier bain de foule : 15 000
          personnes les acclament.</p>
        </caption>
      </media>
    </section>
  </topic>
</publidoc>
